<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}



$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));
	
	
	include("connect.php");
include("mylibrary.php");
	
	//$bookname=$_POST['bookname'];
	$bookname=checkvalidstring ($_POST['bookname']);
	$bookquantity= $_POST['bookquantity'];
	$bookprice= $_POST['bookprice'];
	
	
	
	
	$attechment="";
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
	}
	 */
	
	
		
	 $eve = "select * from res_book_master where bookname='$bookname'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg1'] = "book  Already Inserted.";
		header('Location: book.php');
	}
	else
	{	
		$eve1 = "INSERT INTO res_book_master (bookname,bookquantity,bookprice) VALUES('$bookname','$bookquantity','$bookprice')";
		$re1 = mysqli_query($conn, $eve1);
			
	$_SESSION['msg'] = "Record saved successfully";
	header('Location: book.php');
			
	}
?>